/*      MAIN CSS        */
@media only screen and (min-width: 961px) {
    /* DESKTOP ONLY */
    body::-webkit-scrollbar {
        width: 0 !important
    }

    body {
        overflow: hidden;
        height: 100vh;
    }

    .imgfull {
        width: 100%;
        height: auto;
        vertical-align: bottom;
    }
}

body {
    font-size: 10px;
}

#orange {
    background-color: #ffbc42;
}

#black {
    background-color: #000000;
}

#pink {
    background-color: #ffbfdd;
}

.header, .menu, .icons {
    vertical-align: middle;
    text-align: center;
}

.header {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 0.1em;
    font-size: x-large;
    line-height: 0.99;
}

.menu, .link-white {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.menu, .link-white, .white {
    color: #ffffff; !important
}

.link-white:hover {
    color: #7a7a7a;
}

.iconsbox {
    max-height: 5em;
}

.icons {
    padding: 1em;
    margin-top: 5em;
    max-height: 4em;
}

table.main {
    display: inline-block;
}

tr.main {
    height: 13em;
}

p, h2 {
    text-align: center;
}

/*
        PAGES CSS
                        */

#pageright {
    background-color: #ffffff;
}

@media only screen and (max-width: 400px) {
    /* MOBILE ONLY */
    #rightorange, #rightpink {
        width: 20em;
        height: 34em;
    }
}

@media only screen and (min-width: 961px) {
    /* DESKTOP ONLY */
    #rightorange, #rightpink {
        width: 30em;
        height: 33em;
    }
}

#rightorange, #rightpink {
    text-align: center;
    margin: 6% auto;
    display:flex;
    align-items:center;
}

#rightorange {
    border: 4px solid #ffbc42;
}

#rightpink {
    border: 4px solid #ffbfdd;
}

.tableright {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin: 2em;
}

.medium {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

@media only screen and (max-width: 400px) {
    /* MOBILE ONLY */
    .medium {
        font-size: x-small;
    }

    .titleorange, .titlepink, .titlewhite {
        font-size: 2em;
        height: 2em;
    }

    .small {
        font-size: x-small;
    }
}

@media only screen and (min-width: 401px) {
    /* DESKTOP ONLY */
    .titleorange, .titlepink, .titlewhite {
        font-size: 3em;
        height: 2em;
    }

    .small {
        font-size: small;
    }
}

.titleorange, .titlepink, .titlewhite {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-decoration: underline;
    text-align: left;
}

.titleorange {
    color: #ffbc42;
}

.titlepink {
    color: #ffbfdd;
}

.titlewhite {
    color: #ffffff;
}

tr {
    height: 2em;
}

#full {
    display:flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

#extratable {
    margin: 2em;
}

#welcome {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 4em;
}

#note {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: small;
    font-style: italic;
    width: auto;
}

.table-containers {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 85%;
}